Endpoint Vulnerability

Ubuntu Security Notice USN-3039-1

Description

A security issue was fixed in Django.

Affected Products

python-django - High-level Python web development framework

References

CVE-2016-6186,